Announcement

Collapse
No announcement yet.

upgrading from 3.8.1 to 3.8.3 - error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgrading from 3.8.1 to 3.8.3 - error

    I just applied the upgrade from 3.8.1 to 3.8.3, and on the final screen, get the msg that you can't start the control panel until you remove config.php.

    When I remove the config.php file, then I get error



    Warning: fetch_config(/homepages/11/xxxxxxxx/htdocs/forums/includes/config.php) [function.fetch-config]: failed to open stream: No such file or directory in /homepages/11/xxxxxxxx/htdocs/forums/includes/class_core.php on line 2567

    Warning: fetch_config() [function.include]: Failed opening '/homepages/11/xxxxxxxx/htdocs/forums/includes/config.php' for inclusion (include_path='.:/usr/lib/php') in /homepages/11/xxxxxxxx/htdocs/forums/includes/class_core.php on line 2567


    Configuration: includes/config.php does not exist. Please fill out the data in config.php.new and rename it to config.php

    When I 'restore' the config.php, then I get

    ***
    Security Alert!

    install.php still remains in the /install/ directory.

    This poses a security risk, so please delete that file immediately. You cannot access the control panel until you do so.

    ***
    with a "Go Back" option.

    Help, I can restore back to 3.8.1, but would like to get this working.

    I have cleared cache thinking it would reset and allow me to log on to the admin console but it does not

    Thank for any ideas.

  • #2
    There is nothing in the instructions that say to remove the config.php file. That file is necessary to run vB.

    As for install.php, you do need to remove that before you can access the Admin CP again.

    Please follow the upgrade documentation here:

    http://www.vbulletin.com/docs/html/upgrade/
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Thank you.

      I must not have had enough 'java juice' or I need new glasses.

      I kept seeing 'config.php' not 'install.php' -- sorry for the stupid question.

      It's working now.

      Have a great day.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X